Elgg 'params[twitter_username]' Parameter HTML Injection Vulnerability

Bugtraq ID: 57569
Class: Input Validation Error
CVE: CVE-2013-0234
Remote: Yes
Local: No
Published: Jan 28 2013 12:00AM
Updated: Jan 29 2013 10:40AM
Credit: Reported by the vendor
Vulnerable: Curverider Elgg 1.8.5
Curverider Elgg 1.8.4
Curverider Elgg 1.7.14
Curverider Elgg 1.7.13
Curverider Elgg 1.7.11
Curverider Elgg 1.7.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus